Debian 9813 Published by

A thunderbird security update has been released for Debian GNU/Linux 11 to address multiple security issues that can result in denial of service, the execution of arbitrary code, or spoofing.



DSA 5375-1: thunderbird security update



- -------------------------------------------------------------------------
Debian Security Advisory DSA-5375-1 security@debian.org
  https://www.debian.org/security/ Moritz Muehlenhoff
March 17, 2023   https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : thunderbird
CVE ID : CVE-2023-25751 CVE-2023-25752 CVE-2023-28162 CVE-2023-28164
CVE-2023-28176

Multiple security issues were discovered in Thunderbird, which could
result in denial of service, the execution of arbitrary code or
spoofing.

For the stable distribution (bullseye), these problems have been fixed in
version 1:102.9.0-1~deb11u1.

We recommend that you upgrade your thunderbird packages.

For the detailed security status of thunderbird please refer to
its security tracker page at:
  https://security-tracker.debian.org/tracker/thunderbird

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at:   https://www.debian.org/security/